MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures
WritableBuffer.hxx File Reference
`#include "Compiler.h"`
`#include <cstddef>`
`#include <assert.h>`
Include dependency graph for WritableBuffer.hxx:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures
struct | WritableBuffer< T >
| A reference to a memory area that is writable. More...
struct | WritableBuffer< void >
struct | WritableBuffer< T >
| A reference to a memory area that is writable. More...